RubyGems Navigation menu

box-api 0.2.1

Box-api is a collection of classes that implement functions defined in the Box public API. See http://developer.box.net for more information.

Versions:

  1. 0.2.2 - November 12, 2011 (105 KB)
  2. 0.2.1 - November 9, 2011 (105 KB)
  3. 0.2.0 - November 8, 2011 (101 KB)
  4. 0.1.9 - October 31, 2011 (91.5 KB)
  5. 0.1.8 - August 15, 2011 (91.5 KB)
Show all versions (7 total)

Runtime Dependencies:

Authors:

  • Box.net, Luke Curley

Owners:

5c877dcf63a9004aab1133ca9dc61a4f

Total downloads 27,129

For this version 1,408

Show all versions (7 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'box-api', '~> 0.2.1' = Copy to clipboard Copied!

install:
gem install box-api -v 0.2.1 = Copy to clipboard Copied!

Links: